Itoo Software Forum

Author Topic: Upgrading Vray and/or FP  (Read 454 times)

iCreateLtd

  • Newbie
  • *
  • Posts: 37
Upgrading Vray and/or FP
« on: October 11, 2016, 02:29:55 PM »
Hi.

We're upgrading Vray to 3.40.03 ..

Does FP 4.4.1 work with Vray 3.40.03?

Does the new version of FP work with Vray 3.40.03?  I don't want to upgrade FP if there are problem?  Will our current library work if upgrading FP?  I'll make a backup of it just in case anyway.

Does the new version of FP work with Max 2016?

Thanks,

Sean

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1479
Re: Upgrading Vray and/or FP
« Reply #1 on: October 11, 2016, 03:23:53 PM »
Hi Sean,

We've added support for the V-Ray 3.4 in the Forest Pack Lite/Pro 5.1.0 (fully compatible with 3ds max 2010 - 2017 (32 or 64 bits)). Let me add, that the Forest Pack Lite/Pro 5.2.0 will be released very soon.

Best regards,

iCreateLtd

  • Newbie
  • *
  • Posts: 37
Re: Upgrading Vray and/or FP
« Reply #2 on: October 11, 2016, 03:47:00 PM »
Thank,

Does FP 4.4.1 work with Vray 3.40.03 in case we  decide not to update FP at the moment?

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1479
Re: Upgrading Vray and/or FP
« Reply #3 on: October 11, 2016, 04:06:55 PM »
Hi,

The latest officially supported version in the Forest Pack Lite/Pro 4.4.1 is the V-Ray 3.2. To use the V-Ray 3.4 we highly recommend to upgrade to the latest Forest Pack version.

Best regards,